## djview4 4.6

=== debian/changelog ===
djview4 (4.6-1) unstable; urgency=low

  * New upstream release
  * switch to dpkg-source 3.0 (quilt) format
  * really automatically clean generated bitmaps in debian/ (debian/clean)
  * bump policy (debian/control)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 16 Aug 2010 22:17:28 +0200

djview4 (4.5-6) unstable; urgency=low

  * source depend (debian/control) on librsvg2-bin binary used by new
    imagemagick, and work around failure of direct conversion by convert via
    step-by-step manual convertion in debian/rules (closes: #574297)
  * automatically clean generated bitmaps in debian/ (debian/clean)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 18 Mar 2010 14:51:54 +0000

djview4 (4.5-5) unstable; urgency=low

  * rev deb std
  * work around autobuilder inability to install B when build-dep: A | B

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 Jan 2010 20:34:54 +0100

djview4 (4.5-4) unstable; urgency=low

  * Build dependency on libwmf-bin for wmf2eps (closes: #556813)
    or libmagickcore2-extra to allow convert to do the job
  
 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Nov 2009 21:09:05 +0000

djview4 (4.5-3) unstable; urgency=low

  * missing dh debian/control misc:depends

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Sep 2009 15:40:28 -0400

djview4 (4.5-2) unstable; urgency=low

  * rev deb std
  * fancier shorter debian/rules
  * lintian issues (stop ignoring errors in installation scripts)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Sep 2009 10:53:40 -0400

djview4 (4.5-1) unstable; urgency=low

  * Upstream release 4.5
  * Man page typos (closes: #526091) thanks to "A. Costa" <agcosta@gis.net>
  * Ack upstream fix, open dialog allows un-narrowed list (closes: #504281)
  
 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 29 Apr 2009 09:36:07 +0100

djview4 (4.4-1) unstable; urgency=low

  * Upstream release 4.4
  * Fully dh7-ianize
  * Upstream builds PNG from SVG using /usr/bin/convert, requiring build
    dependency upon imagemagick
  * Integrate new upstream icons

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Sep 2008 08:37:16 +0100

djview4 (4.3-6) unstable; urgency=low

  * Gentler dependencies, update x-dev dependency
  * Upstream mods for man and GCC 4.x warnings
  * Include more upstream translated text
  * Minor lintian issues (debian/rules clean; deb scripts w/ command path)
  * Fix user interaction language selection issue harder (closes: #460714)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Aug 2008 13:10:25 +0100

djview4 (4.3-5) unstable; urgency=low

  * Upstream fix for disappearing search box (closes: #484522)
  * Unable to manifrest save-as giving zero-length file (closes: #468389)
  * Upstream fix for user interaction language selection (closes: #460714)
  * Provide virtual package djvu-viewer (see: #491012)
  * Minor updates to debian packaging info, rev to debhelper 7

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 04 Aug 2008 11:34:53 +0100

djview4 (4.3-4) unstable; urgency=low

  * Add build dependency on pkg-config (closes: #477029)
  * Fix update-alternatives in installation scripts (closes: #476434)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 23 Apr 2008 07:45:17 +0100

djview4 (4.3-3) unstable; urgency=low

  * Conflict with old djview containing /usr/bin/djview (closes: #473341)
  * Raise version number of qt4 needed for build (closes: #475021)
  
 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 07 Apr 2008 23:53:08 -0700

djview4 (4.3-2) unstable; urgency=low

  * Upstream __sync_... build error fixes in libdjvu/atomic.cpp for sparc,
    mips, arm, hppa, mipsel, armel.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Mar 2008 18:58:53 +0000

djview4 (4.3-1) unstable; urgency=low

  * Upstream release
  * New german and czech translation
  * Remove xlibs-dev build dependency (closes #460254)
  * Menu section changed from Apps to Applications
  * avoid empty /usr/sbin/

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 30 Jan 2008 11:36:31 +0000

djview4 (4.2-1) unstable; urgency=low

  * New feature "Undo/Redo".
  * New entry "Open Location" in "File" menu.
  * Add vcs-cvs and homepage fields to debian/control
  * Include (treating as Debian patch) mods in upstream release 4.2-1,
    which includes fix for bug number 452947 which occurs here as well as
    in djvulibre against which it was first reported.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Nov 2007 18:02:38 +0000

djview4 (4.1-2) unstable; urgency=low

  * Compatibility fixes for Qt-4.2.
  * New entry "Open recent" in "File" menu.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 31 Jul 2007 23:26:46 +0500

djview4 (4.1-1) unstable; urgency=low

  * Bug fixes for Qt-4.2 and Qt-4.3.
  * PDF and TIFF Export.

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 7 Jul 2007 12:00:46 +0500

djview4 (4.0-1) unstable; urgency=low

  * Initial release.
  * Binary dependency on libdjvulibre should be deb-o-matic!
  * License clarification of mozilla plugin code.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 26 Apr 2007 17:50:46 +0300
