=== debian/control ===
Source: djview4
Section: web
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 7.2.5), autotools-dev, pkg-config,
    libdjvulibre-dev (>= 3.5.20),
    x11proto-core-dev, libx11-dev, libxext-dev, libxt-dev,
    libqt4-dev (>= 4.2),
    libtiff4-dev | libtiff3g-dev | libtiff-dev,
    librsvg2-bin | imagemagick
Vcs-Cvs: :ext:@djvu.cvs.sourceforge.net:/cvsroot/djvu
VCS-Browser: http://djvu.cvs.sourceforge.net/djvu/djview/
Homepage: http://djvu.sourceforge.net/
Standards-Version: 3.9.1

Package: djview4
Section: graphics
Architecture: any
Provides: djvu-viewer
Conflicts: djview (<= 3.5.20-5)
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: djvulibre-desktop
Suggests: djvulibre-bin, djvulibre-plugin
Description: Viewer for the DjVu image format
 DjVu viewer djview.
