## djview4 4.8

=== debian/changelog ===
djview4 (4.8-2) unstable; urgency=low

  * single debian patch source option (closes: #643093)
  * ensure rsvg in build dependencies
  * silence lintian regarding duplicate sections
  * silence lintian regarding unneeded encoding in desktop file

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Oct 2011 20:28:47 +0100

djview4 (4.8-1) unstable; urgency=low

  * new upstream release
  * tweak plugin installation location
  * silence some lintian issues:
    - bump debian standards version
    - add build-arch build-indep as debian/rules targets
    - convert djvulibre-djview4.xpm from PNG to XPM
    - switch empty binary package djvulibre-plugin to arch independent
    - generate and install not PNG but XPM icon files
  * work around rejection-inducing lintian bug

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 29 Jul 2011 14:05:56 +0100

djview4 (4.7-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 07 Mar 2011 17:21:01 +0000

djview4 (4.6-3) unstable; urgency=low

  * changes to debian/control
    - fiddle with sections
    - have djview-plugin conflict with old versions of djvulibre-plugin
      which contain the same plugin library (closes: #613352, #613374)
  * arch patch for Renesas SH from Nobuhiro Iwamatsu (closes: #613310)

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 16 Feb 2011 17:24:16 +0000

djview4 (4.6-2) unstable; urgency=low

  * move some debian maintenance to git (debian/README.Debian)
    - point to debian collab-maint repo (debian/control)
    - upstream has moved to git (debian/copyright, rm debian/README.Debian)
  * use dh autotools-dev stuff to update config.* files
  * enable nsdjvu plugin
    - generate package djview-plugin
    - generate transition package djvulibre-plugin
  * bump to debhelper 8
  * dh --parallel

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 02 Dec 2010 13:45:14 +0000
