=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- --disable-desktopfiles

icon=djvulibre-djview4
iconbasedir=debian/tmp/usr/share/icons/hicolor

plugsubdir=mozilla/plugins
plug=$(plugsubdir)/nsdejavu.so

override_dh_auto_install:
	dh_auto_install -- \
		plugindir=/usr/lib/$(plugsubdir) \
		DESTDIR=$(CURDIR)/debian/tmp
	@echo "flush djview links, handled with debian alternatives system"
	rm debian/tmp/usr/bin/djview
	rm debian/tmp/usr/share/man/man1/djview.*
	@echo "install djview4 icons"
	mkdir --parents $(iconbasedir)/scalable/apps
	mkdir --parents $(iconbasedir)/32x32/apps
	mkdir --parents $(iconbasedir)/64x64/apps
	cp desktopfiles/hi-djview4.svgz  $(iconbasedir)/scalable/apps/$(icon).svgz
	rsvg -w 32 -h 32 desktopfiles/djview.svg $(iconbasedir)/32x32/apps/$(icon).png
	pngtopnm < $(iconbasedir)/32x32/apps/$(icon).png \
	 | ppmtoxpm > $(iconbasedir)/32x32/apps/$(icon).xpm
	rm $(iconbasedir)/32x32/apps/$(icon).png
	rsvg -w 64 -h 64 desktopfiles/djview.svg $(iconbasedir)/64x64/apps/$(icon).png
	pngtopnm < $(iconbasedir)/64x64/apps/$(icon).png \
	 | ppmtoxpm > $(iconbasedir)/64x64/apps/$(icon).xpm
	rm $(iconbasedir)/64x64/apps/$(icon).png

override_dh_makeshlibs:
	dh_makeshlibs --version-info --exclude=/plugins

targets=build clean install binary-arch binary-indep binary build-arch build-indep

$(targets) %:
	dh $@ --with autotools_dev --parallel

.PHONY: $(targets)
