## djview4 4.9

=== debian/changelog ===
djview4 (4.9-4ubuntu3) trusty; urgency=medium

  * Fix build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Apr 2014 18:41:40 +0000

djview4 (4.9-4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Use dh_autotools-dev rather than dh-autoreconf, so
      config/config.{sub,guess} actually get updated.
    - nsdejavu/npsdk/prcpucfg.h: Add aarch64 CPU definitions.

 -- William Grant <wgrant@ubuntu.com>  Mon, 28 Oct 2013 12:42:48 +1100

djview4 (4.9-4) unstable; urgency=low

  * bump policy version (no changes needed)
  * clean some icons generated during build (closes: #679921)
  * update debian packaging repo urls to current naming scheme
  * the upstream changelog is called NEWS

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Sep 2013 12:17:34 +0100

djview4 (4.9-3ubuntu1) saucy; urgency=low

  * debian/rules: Use dh_autotools-dev rather than dh-autoreconf, so
    config/config.{sub,guess} actually get updated.
  * nsdejavu/npsdk/prcpucfg.h: Add aarch64 CPU definitions.

 -- William Grant <wgrant@ubuntu.com>  Sat, 12 Oct 2013 20:10:34 +1100

djview4 (4.9-3) unstable; urgency=low

  * merge upstream fixes
  * add qt-opengl build dependency
  * allow libtiff5 to satisfy build dependency

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 12 Nov 2012 12:08:53 +0000

djview4 (4.9-2) unstable; urgency=low

  * fix plugin bug, see
    https://bugs.launchpad.net/ubuntu/+source/djvulibre/+bug/940853

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 17 Jun 2012 00:20:11 +0100

djview4 (4.9-1) unstable; urgency=low

  [ Leon Bottou ]
  * new upstream version

  [ Barak A. Pearlmutter ]
  * switch deprecated rsvg to plug-compatible rsvg-convert (closes: #666474)
  * bump to dh 9
  * bump debian policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 04 Apr 2012 09:25:22 +0100

djview4 (4.8-3) unstable; urgency=low

  * upstream change giving user ability to allow print/save in plugin

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 26 Nov 2011 23:11:19 +0000
