=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: djview4
 Section: graphics
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 8),
-    autotools-dev (>= 20100122.1~),
-    pkg-config,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper (>= 9),
+    autotools-dev,
+    dh-autoreconf,
+    pkg-config, 
     libdjvulibre-dev (>= 3.5.20),
-    x11proto-core-dev, libx11-dev, libxext-dev, libxt-dev,
-    libqt4-dev (>= 4.2),
-    libtiff4-dev | libtiff3g-dev | libtiff-dev,
+    x11proto-core-dev, libx11-dev, libxext-dev, 
+    libxt-dev, libglib2.0-dev,
+    libqt4-dev (>= 4.4), libqt4-opengl-dev (>= 4.4),
+    libtiff5-dev | libtiff4-dev | libtiff3g-dev | libtiff-dev,
     netpbm,
     librsvg2-bin, imagemagick
-Vcs-Git: git://git.debian.org/git/collab-maint/djview4.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/djview4.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/djview4.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/djview4.git
 Homepage: http://djvu.sourceforge.net/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: djview4
 Architecture: any
@@ -33,8 +36,7 @@
 Provides: djvulibre-plugin
 Enhances: chromium-browser,
 	  mozilla-browser, mozilla, firefox, iceweasel, iceape-browser,
-	  konqueror,
-	  galeon
+	  konqueror, rekonq, galeon
 Recommends: chromium-browser
 	    | mozilla-browser | mozilla | firefox | iceweasel | iceape-browser
 	    | konqueror | galeon
