## djview4 4.10

=== debian/changelog ===
djview4 (4.10-3) unstable; urgency=medium

  * gzip --no-name option for build reproducibility (closes: #778432)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 15 Feb 2015 14:11:45 +0000

djview4 (4.10-2) unstable; urgency=medium

  * build dependency for lrelease executable

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 13 Feb 2015 09:00:51 +0000

djview4 (4.10-1) unstable; urgency=medium

  * bump debian standards version
  * new upstream release
    - Bug fixes: layout, usability, preferences, locale selection
    - Works with both Qt4 and Qt5
    - Build uses automake/qmake hybrid (instead of autoconf/qmake).
    - Layout annotations are honored in multipage mode
    - Experimental OpenGL rendering
    - Slideshow mode
  * switch to qt5

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 12 Feb 2015 22:52:34 +0000

djview4 (4.9-6) unstable; urgency=medium

  * accept patches to upstream from ubuntu/4.9-4ubuntu3
    - debian/patches/aarch64_cpu_definitions.patch
    - debian/patches/ppc64el.diff
  * dh --with autotools_dev, to update config/config.{sub,guess},
    for ports needing custom versions (closes: #744565)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Apr 2014 10:09:33 +0100

djview4 (4.9-5) unstable; urgency=low

  * bump policy version (no changes needed)
  * remove build alts libtiff{5,4,3}-dev (closes: #735996)
  * track upstream development branch (closes: #714225)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 21 Jan 2014 15:14:43 +0000
