## djview4 4.10.3

=== debian/changelog ===
djview4 (4.10.3-1) unstable; urgency=medium

  * new upstream release, mainly UI tweaks like pinching

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 04 Jun 2015 16:15:07 +0100
