=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: djview4
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 9),
+    dh-autoreconf,
     autotools-dev,
-    dh-autoreconf,
-    pkg-config, 
+    pkg-config, gawk | awk,
     libdjvulibre-dev (>= 3.5.20),
     x11proto-core-dev, libx11-dev, libxext-dev, 
     libxt-dev, libglib2.0-dev,
-    libqt4-dev (>= 4.4), libqt4-opengl-dev (>= 4.4),
-    libtiff5-dev | libtiff4-dev | libtiff3g-dev | libtiff-dev,
-    netpbm,
-    librsvg2-bin, imagemagick
+    qtbase5-dev, qt5-qmake, libqt5opengl5-dev, qttools5-dev-tools,
+    libtiff-dev,
+    netpbm, librsvg2-bin, imagemagick
 Vcs-Git: git://anonscm.debian.org/collab-maint/djview4.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/djview4.git
 Homepage: http://djvu.sourceforge.net/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 
 Package: djview4
 Architecture: any
