## djview4 4.10.5

=== debian/changelog ===
djview4 (4.10.5-1) unstable; urgency=medium

  [ Leon Bottou ]
  * workaround qt55 xembed bug (closes: #804888)

  [ Barak A. Pearlmutter ]
  * new upstream release, which works around qt5 bug

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 09 Jan 2016 17:37:16 +0000

djview4 (4.10.4-1) unstable; urgency=medium

  [ Leon Bottou ]
  * new upstream release

  [ Barak A. Pearlmutter ]
  * add Leon to debian/control uploaders
  * target to unstable
  * remove debian/*.menu, per policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 25 Nov 2015 10:20:23 +0000
