## djview4 4.10.6

=== debian/changelog ===
djview4 (4.10.6-3) unstable; urgency=medium

  * update QT_SELECT value (closes: #880327)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 Oct 2017 23:30:32 +0000

djview4 (4.10.6-2) unstable; urgency=medium

  * track upstream updates
  * bump policy version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 09 Oct 2017 14:53:44 +0100

djview4 (4.10.6-1) unstable; urgency=medium

  [ Leon Bottou ]
  * high dpi display support

  [ Barak A. Pearlmutter ]
  * new upstream version
  * trivial debian/control updates
  * enable hardening in debian/rules

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 13 Jun 2016 16:21:43 +0100
