=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 9),
-    dh-autoreconf,
-    autotools-dev,
+Uploaders: Leon Bottou <leonb@bottou.org>
+Build-Depends: debhelper (>= 10),
     pkg-config, gawk | awk,
     libdjvulibre-dev (>= 3.5.20),
     x11proto-core-dev, libx11-dev, libxext-dev, 
@@ -12,10 +11,10 @@
     qtbase5-dev, qt5-qmake, libqt5opengl5-dev, qttools5-dev-tools,
     libtiff-dev,
     netpbm, librsvg2-bin, imagemagick
-Vcs-Git: git://anonscm.debian.org/collab-maint/djview4.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/djview4.git
+Vcs-Git: https://anonscm.debian.org/collab-maint/djview4.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/djview4.git
 Homepage: http://djvu.sourceforge.net/
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 
 Package: djview4
 Architecture: any
