=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

plugindir=/usr/lib/mozilla/plugins

override_dh_auto_install:
	dh_auto_install -- \
		pluginsdir=$(plugindir) \
		DESTDIR=$(CURDIR)/debian/tmp
	@echo "rename djview as djview4 to allow debian alternatives"
	mv debian/tmp/usr/bin/djview debian/tmp/usr/bin/djview4
	mv debian/tmp/usr/share/man/man1/djview.1 debian/tmp/usr/share/man/man1/djview4.1

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_makeshlibs:
	dh_makeshlibs --version-info --exclude=/plugins

%:
	dh $@
