## djview4 4.11

=== debian/changelog ===
djview4 (4.11-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:12:34 +0100

djview4 (4.11-2) unstable; urgency=medium

  * track upstream fixes and translations
  * debhelper 12
  * bump policy
  * chromium-browser is now chromium (closes: #933494)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 03 Aug 2019 21:13:10 +0200

djview4 (4.11-1) unstable; urgency=medium

  [ Leon Bottou ]
  * release 4.11

  [Ondřej Nový]
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * bump standards version
  * tweak gbp upstream tag regex to match both release_xxx and release.xxx

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 08 Oct 2018 11:55:28 +0100

djview4 (4.10.6-6) unstable; urgency=medium

  * merge upstream mods
  * bump policy version
  * djview4 run-time dependency on sensible-utils, for sensible-browser

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 05 Aug 2018 21:49:22 +0200

djview4 (4.10.6-5) unstable; urgency=medium

  * swizzle packaging repo
  * bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 13 Jun 2018 13:46:03 +0100

djview4 (4.10.6-4) unstable; urgency=medium

  * bump to debhelper 11
  * bump policy version
  * merge upstream highlight region fix (closes: #893771)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 24 Mar 2018 08:05:24 +0000
