=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Leon Bottou <leonb@bottou.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
     pkg-config, gawk | awk,
     libdjvulibre-dev (>= 3.5.20),
-    x11proto-core-dev, libx11-dev, libxext-dev, 
+    x11proto-core-dev, libx11-dev, libxext-dev,
     libxt-dev, libglib2.0-dev,
     qtbase5-dev, qt5-qmake, libqt5opengl5-dev, qttools5-dev-tools,
     libtiff-dev,
     netpbm, librsvg2-bin, imagemagick
-Vcs-Git: https://anonscm.debian.org/collab-maint/djview4.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/djview4.git
+Vcs-Git: https://salsa.debian.org/debian/djview4.git
+Vcs-Browser: https://salsa.debian.org/debian/djview4
 Homepage: http://djvu.sourceforge.net/
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 
 Package: djview4
 Architecture: any
 Provides: djvu-viewer
 Conflicts: djview (<= 3.5.20-5)
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
 Recommends: djvulibre-desktop
 Suggests: djvulibre-bin, djview-plugin
 Description: Viewer for the DjVu image format
@@ -34,7 +34,7 @@
 Enhances: chromium-browser,
 	  mozilla-browser, mozilla, firefox, iceweasel, iceape-browser,
 	  konqueror, rekonq, galeon
-Recommends: chromium-browser
+Recommends: chromium | chromium-browser
 	    | mozilla-browser | mozilla | firefox | iceweasel | iceape-browser
 	    | konqueror | galeon
 Suggests: mime-support
