## djview4 4.12

=== debian/changelog ===
djview4 (4.12-3) unstable; urgency=medium

  * Track upstream changes (closes: #992227)
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 17 Aug 2021 14:21:43 +0100

djview4 (4.12-2) unstable; urgency=medium

  * Track upstream mods (closes: #977635)
    - FTCBFS patch from Helmut Grohne

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 17 Dec 2020 22:21:15 +0000

djview4 (4.12-1) unstable; urgency=medium

  [ Leon Bottou ]
  * Release 4.12

  [ Barak A. Pearlmutter ]
  * New upstream release
  * Tell uscan to look at git tags

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 21 Nov 2020 11:43:59 +0000

djview4 (4.11-3) unstable; urgency=medium

  * track upstream fixes
    - include keywords in .desktop file which placates lintian
  * debhelper 13
  * bump standards version
  * lengthen long description to placate lintian
  * stop generating browser plugin package that doesn't work with modern
    browsers (closes: #377468, #948450, #962181)
  * remove quotes in mime entry to placate lintian
  * verbose build: don't suppress compiler commands
  * enable executable debugging info
  * pkg-config info quilt patch for FTCBFS issue (closes: #886304)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Jun 2020 17:13:46 +0100
