=== debian/control ===
Source: djview4
Section: graphics
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Uploaders: Leon Bottou <leonb@bottou.org>
Build-Depends: debhelper-compat (= 13),
    pkg-config, gawk | awk,
    libdjvulibre-dev (>= 3.5.20),
    x11proto-core-dev, libx11-dev, libxext-dev,
    libxt-dev, libglib2.0-dev,
    qtbase5-dev, qt5-qmake, libqt5opengl5-dev, qttools5-dev-tools,
    libtiff-dev,
    netpbm, librsvg2-bin, imagemagick
Vcs-Git: https://salsa.debian.org/debian/djview4.git
Vcs-Browser: https://salsa.debian.org/debian/djview4
Homepage: http://djvu.sourceforge.net/
Standards-Version: 4.5.1
Rules-Requires-Root: no

Package: djview4
Architecture: any
Provides: djvu-viewer
Conflicts: djview (<= 3.5.20-5)
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Recommends: djvulibre-desktop
Suggests: djvulibre-bin
Description: Viewer for the DjVu image format
 The DjVu viewer djview4 (aka djview) is a simple multi-page viewer
 for DjVu-format documents. It can display, print, and save, and when
 supported by the document, search for text, copy text to the
 clipboard, follow links, etc.
