=== debian/watch ===
version=4
opts="mode=git" \
 https://git.code.sf.net/p/djvu/djview-git .*/release[._]@ANY_VERSION@
