## djview4 4.12.3

=== debian/changelog ===
djview4 (4.12.3-1) unstable; urgency=medium

  * New upstream release
  * Bump policy & misc updates
  * dh_installalternatives

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Aug 2025 12:01:41 +0100
