=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Uploaders: Leon Bottou <leonb@bottou.org>
 Build-Depends: debhelper-compat (= 13),
-    pkg-config, gawk | awk,
+    pkgconf, gawk | awk,
     libdjvulibre-dev (>= 3.5.20),
     x11proto-core-dev, libx11-dev, libxext-dev,
     libxt-dev, libglib2.0-dev,
@@ -13,9 +13,8 @@
     netpbm, librsvg2-bin, imagemagick
 Vcs-Git: https://salsa.debian.org/debian/djview4.git
 Vcs-Browser: https://salsa.debian.org/debian/djview4
-Homepage: http://djvu.sourceforge.net/
-Standards-Version: 4.5.1
-Rules-Requires-Root: no
+Homepage: https://djvu.sourceforge.net/
+Standards-Version: 4.7.2
 
 Package: djview4
 Architecture: any
