=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT = qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-nsdejavu --enable-debug

# Set V=1 for a verbose build, as ./configure --disable-silent-rules seems insufficient.
override_dh_auto_build:
	dh_auto_build -- V=1

execute_after_dh_auto_install:
	@echo "rename djview as djview4 to allow debian alternatives"
	mv debian/djview4/usr/bin/djview debian/djview4/usr/bin/djview4
	mv debian/djview4/usr/share/man/man1/djview.1 debian/djview4/usr/share/man/man1/djview4.1

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
